/*

 Theme Name:     Customizr Child  

 Theme URI:      http://gtcdesign.com.au/ 

 Description:    My description    

 Author:         Me                

 Author URI:     http://gtcdesign.com.au/ 

 Template:       customizr        

 Version:        1.0.0             

*/

/* =Imports styles from the parent theme

-------------------------------------------------------------- */

/* Make Carousel fade - adapt 2s to required delay */
.carousel-inner > .item {
-webkit-transition: opacity .7s ease-in-out ;
transition:         opacity .7s ease-in-out ;
}
.carousel-inner > .next.left,
.carousel-inner > .prev.right {
opacity:        1;
z-index:        1;
left:           0;
}
.carousel-inner > .active.left {
opacity:        0;
z-index:        2;
left:           0;
}
.carousel-inner > .active.right {
opacity:        0;
z-index:        2;
left:           0;
}
 
/* remove previous/next arrows from home page only */
.home .carousel-control {
display:        none ;
}
}
/* Change menu/navbar padding: 2nd and 4th for horiz padding */
.navbar .nav > li > a {
  padding: 0px 16px 5px 6px;
/* and change font size in menu */
  font-size: 17px;
}
.navbar .nav {
float: left;
}
.row-fluid{
border-bottom:0px;
}
.navbar .navbar-inner {
  margin: 5px 30px 10px 57%;
  padding-left: 5px;
  max-width: 45%
}
.page .entry-title {
	display: none;
}
#main-wrapper {
  margin-top: 1px;
  margin-bottom: 12px;
}
.carousel-control {
display:		none;
}
.carousel-caption {
 background: rgba(0, 0, 0, 0.7);
}
.brand.span3 {
  position: relative;
  left: 10%;
}
.navbar .navbar-inner {  
background: none repeat scroll 0 0 transparent;
  box-shadow: 0 0 0;
    position: relative;
  left:  -10%;
}
.tc-header.clearfix {
  margin: 0 auto;
  max-width: 1920px;
}
.round-div {background: url(images/img.png) 0 0 repeat;}